#define MAX_PATH 93  /* Макс. длина пути DOS */
#define MODE unsigned char
#define min(a,b) ((a<b) ? (a) : (b))
#define max(a,b) ((a>b) ? (a) : (b))

extern int strlen__ (MODE *str,MODE *kol);
extern char isdigit(char c);
extern char isascii(char c);
extern char isnumber(char *);
extern int atoi_ (MODE *);
extern void itoa_ (int, MODE *);
extern void strcpy_(MODE *,MODE *);
extern int strlen_(MODE *);
extern void Push (MODE *),Pop(MODE *);
